Bug 620218 - [abrt] crash in file-roller-2.28.2-3.fc12: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in file-roller-2.28.2-3.fc12: Process /usr/bin/file-roller was k...
Status: CLOSED DUPLICATE of bug 592196
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:88176fcf47f765919d31e5ded9d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-01 15:47 UTC by afgonzaga
Modified: 2010-11-08 19:13 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-08 19:13:09 UTC


Attachments (Terms of Use)
File: backtrace (13.84 KB, text/plain)
2010-08-01 15:47 UTC, afgonzaga
no flags Details

Description afgonzaga 2010-08-01 15:47:11 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: file-roller '/media/MAXTOR/From Laptop/Linux/Documents.tar'
comment: Could not replicate... just happened while browsing Documents.tar
component: file-roller
executable: /usr/bin/file-roller
global_uuid: 88176fcf47f765919d31e5ded9d5d38a1c580f50
kernel: 2.6.32.16-141.fc12.i686.PAE
package: file-roller-2.28.2-3.fc12
rating: 3
reason: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 afgonzaga 2010-08-01 15:47:14 UTC
Created attachment 435881 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 11:21:45 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:13:09 UTC

*** This bug has been marked as a duplicate of bug 592196 ***

Comment 4 Karel Klíč 2010-11-08 19:13:09 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #592196.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.